#sp-header {
    padding: 25px 0 20px 0;
    background: #c3d6dd;
    color: #4d4948;
}
#sp-copyright-footer {
    background-color: #c3d6dd;
	color: #4d4948;
}
.sp-default-logo {
	width: 180px;
}
.logo {
	margin-top: -10px;
}
.item {
	margin-top: 30px;
}
table.header-info .fa {
    color: #4d4948;
}
.sambar .menu_horizontal .sj-megamenu .sj-megamenu-parent .sj-menu-item.level-1 > a:before {
    background-color: #5fadaf;
}
.sambar .menu_horizontal .sj-megamenu .sj-megamenu-parent .sj-menu-item.level-1 > a:hover {
	color: #5fadaf;
}
.sppb-addon--slider .yt-content-slider .caption .button-find {
    background: #5fadaf;
}
.sppb-addon--slider .yt-content-slider .caption .button-find:hover {
    background: #a7d8dd;
}
.sppb-addon--slider .yt-content-slider .owl-dots .owl-dot.active span {
    background: #5fadaf;
}
.scrollup {
    background-color: #5fadaf;
}
.sppb-addon--slider .yt-content-slider .owl-controls .owl-nav .owl-prev, .sppb-addon--slider .yt-content-slider .owl-controls .owl-nav .owl-next {
    background: #c3d6dd;
}
.sppb-addon--slider .yt-content-slider .owl-controls .owl-nav .owl-prev:hover, .sppb-addon--slider .yt-content-slider .owl-controls .owl-nav .owl-next:hover {
    background: #5fadaf;
}
a {
    color: #5fadaf;
}
a:hover {
    color: #a7d8dd;
}
.item-readmore > a:hover {
	color: #5fadaf;
}
.module--extraslider1 .sj-extraslider .extraslider-inner .item-wrap.style2 .item-info .item-title a:hover {
	color: #5fadaf;
}
.module--extraslider1 .sj-extraslider .owl-controls .owl-nav .owl-prev, .module--extraslider1 .sj-extraslider .owl-controls .owl-nav .owl-next {
    background: #c3d6dd;
}
.module--extraslider1 .sj-extraslider .owl-controls .owl-nav .owl-prev:hover, .module--extraslider1 .sj-extraslider .owl-controls .owl-nav .owl-next:hover {
    background: #5fadaf;
}
.counter-wrap .yt-counter-wrapper .yt-counter-number {
    color: #5fadaf;
}
.sppb-box-services {
    background: #2e4360;
}
.sppb-box-services:hover {
    background: #4d4948;
}
a.btn-services--readmore:hover {
    background-color: #5fadaf!important;
}
li.yt-accordion-group :hover {
	background: #5fadaf!important;
}
.sppb-addon-latestnew .basic-news--item .bs-title a:hover {
    color: #5fadaf;
}
.sppb-addon--contactus .fa {
    color: #5fadaf;
}
.post-format {
    background: #5fadaf;
}
.entry-header {
	margin-bottom: 35px;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
    background: #5fadaf;
    border-color: #5fadaf;
}